html{
    font-family:-apple-system,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Helvetica Neue,Arial,sans-serif
}

#topics .postTitle{
    font-size:30px;
    font-weight:700;
    /*text-shadow: 2px 2px 1px #999;*/
}
#cnblogs_post_body h2, #cnblogs_post_body h3, #cnblogs_post_body h4, #cnblogs_post_body h5{
    color: #333;
    line-height: 1.5;
    margin-top: 35px;
    margin-bottom: 10px;
    padding-bottom: 5px;
    font-weight:400;
}
#cnblogs_post_body h2 {
    font-weight:700;
    padding-bottom: 12px;
    font-size: 24px;
    border-bottom: 1px solid #ececec;
}
#cnblogs_post_body h3 {
    font-size: 18px;
    margin-top: 24px;
    margin-bottom: 9px;
    padding-bottom: 0px;
}
#cnblogs_post_body h4 {
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 7px;
    padding-bottom: 0px;
}
#cnblogs_post_body a:link, #cnblogs_post_body a:visited {
    color:#259;
    text-decoration: none;
}
#cnblogs_post_body a:hover, #cnblogs_post_body a:active {
    color:#0269c8;
    text-decoration: underline;
}
#cnblogs_post_body img {
    max-width: 100%;
}
#cnblogs_post_body .summary {
    border: 1px solid #FFA35A;
    background-color: #FDFDE5;
    padding: 5px;
}
#cnblogs_post_body .info{
    color: #333;
    padding: 1px 23px;
    margin: 11px 0;
    border-left: 4px solid #369;
    background-color: #f8f8f8;
}
#cnblogs_post_body .warn{
    /*color: #f60;*/
    padding: 1px 23px;
    margin: 22px 0;
    border-left: 4px solid #f60;
    background-color: #f8f8f8;
}
/** 分割线相关 */
hr{
    border-top: 4px solid #ddd;
    border-bottom: none;
    border-left: none;
    border-right: none;
    margin-top: 2.7rem;
    margin-bottom: 2.7rem;
}
/** 日历相关 */
.Cal {
    background-color: #FFFFFF;
}
.CalTitle {
    background-color: #169fe6;
    border: 1px solid #169fe6;
    color: #FFFFFF;
}
.CalNextPrev {
    padding: 0 5px;
}
.CalNextPrev a {
    color: #FFFFFF;
    font-family: monospace;
    font-weight: 800;
    font-size: 30px;
    padding: 5px;
    display: inline-block;
}
.sidebar-block ul {
    border: 1px solid #dedede;
    border-top: none;
}
.CalOtherMonthDay {
    background-color: #f5f5f5;
}
#blogCalendar {
    border: 1px solid #dedede;
}
#blogCalendar td {
    height: 35px;
    line-height: 35px;
    width: 41px;
}
#blogCalendar td > a > u {
    height: 33px;
    line-height: 31px;
    width: 33px;
    border-radius: 50%;
    border-color: #169fe6;
    color: #FFFFFF;
    display: block;
    background-color: #169fe6;
    text-decoration: none;
}
#blogCalendar td > a {
    text-decoration: none;
}

/** code相关 */
.syntaxhighlighter table td.gutter .line{
    min-width:18px !important;
}

.syntaxhighlighter table td.code .line{
    white-space: pre !important;
}
.syntaxhighlighter .line, .syntaxhighlighter code{
    font-size: 13px !important;
    height: 26px !important;
    line-height: 26px !important;
}
.syntaxhighlighter code{
    white-space: pre !important;
}
/** 签名 **/
#MySignature h2, #MySignature h3, #MySignature h4, #MySignature h5{
    color: #333;
    line-height: 1.5;
    margin-top: 35px;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
#MySignature  h2 {
    padding-bottom: 12px;
    font-size: 24px;
    border-bottom: 1px solid #ececec;
}
#MySignature h3 {
    font-size: 18px;
    padding-bottom: 0;
}

#MySignature h4 {
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 7px;
    padding-bottom: 0px;
}
#MySignature a:link, #MySignature a:visited {
    color:#259;
    text-decoration: none;
}
#MySignature a:hover, #MySignature a:active {
    color:#0269c8;
    text-decoration: underline;
}
.pager a:link, .pager a:visited, .pager a:hover, .pager a.active{
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background-color: #99b16b;
    -webkit-box-shadow: 0 0 1px rgba(0,0,0,.1), 0 1px 1px rgba(0,0,0,.09);
    -moz-box-shadow: 0 0 1px rgba(0,0,0,.1),0 1px 1px rgba(0,0,0,.09);
    box-shadow: 0 0 1px rgba(0,0,0,.1), 0 1px 1px rgba(0,0,0,.09);
    height: 40px;
    line-height: 40px;
    color: #fff;
    display: inline-block;
    padding: 0 15px;
    text-decoration: none;
    margin:0px 2px !important;
}